div.menuleft {
	position:absolute;
	left:10px;
	top:110px;
	width:154px;
	z-index:4;
	border:#969696;
	border-style:none;
	border-width:0;
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:10px;
	font-weight: bold;
	padding-left:5px;
	margin-top:60px;
	/*height: 169px; */


}

table.menuleft{

border-style:none; 
border-width:0;
color: black;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size:10px;
font-weight: bold;
padding-left:5px;
width:130;

}

table.menuleft tr{
height:17;
}


table.userdetails {

/*color: #1A1AAD;*/
color: black;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;

}

table.productlist {
color: black;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size:11px;

}

th {
color: #000000;
text-align: left;

}

div.userdetails {
background: #FAFAFA; /*#FFFDCD;*/
padding-left:20px;
padding-right:20px;
border:#969696; 
border-style:dashed; 
border-width:1;

}

table.userdetailsadmin {
background: #FAFAFA; /*#FFFDCD;*/
border:#969696; 
border-style:dashed; 
border-width:1;
color: black;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
}

table.userdetailsprint {
border:#969696; 
border-width:0;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
}


table.logintextadmin {
background: #FAFAFA; /*#FFFDCD;*/
color: black;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
}

table.logintextadmin tr{
height:17;

}


div.productlist{
position:absolute;
left:155px;
top:130px;
/*width:496px;*/
height:297px;
z-index:1

}

div.usercontentthin{
	position:absolute;
	left:170px;
	top:190px;
	height:297px;
	z-index:0;
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
	width:600px;
}

div.usercontent{
	position:absolute;
	left:170px;
	top:190px;
	height:297px;
	z-index:0;
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
}

div.usercontentlow{
	position:absolute;
	left:170px;
	top:212px;
	height:297px;
	z-index:0;
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
	
}

div.usercontentcheckout{
	position:absolute;
	left:170px;
	top:210px;
	height:297px;
	z-index:0;
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
	width:600px;	
}

div.printdetails{
	position:absolute;
	left:60px;
	height:297px;
	z-index:0;
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
}

div.progressbar{
	position:absolute;
	left:170px;
	top:170px;
	height:32px;
	z-index:0;
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;

}

div.contactusform{

position:absolute;
left:434px;
top:186px;
/*width:496px;*/
height:297px;
z-index:1;
color: black;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size:11px;

}

div.copylocation{
position:absolute; 
left:172px; 
top:89px; 
color: #FF0000;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size:11px;

}

div.statusbar {
background: #FAFAFA; /*#FFFDCD;*/
position:absolute; 
left:5px; 
top:130px; 
width:130px; 
/*height:400px;*/ 
z-index:4;
border:#969696; 
border-style:dashed; 
border-width:1;
color: black;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size:11px;
padding-left:5px;
}

div.login_menu {
background: #FAFAFA; /*#FFFDCD;*/
position:absolute; 
left:5px; 
top:130px; 
width:130px; 
/*height:400px;*/ 
z-index:4;
border:#969696; 
border-style:dashed; 
border-width:1;
color: black;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size:11px;
padding-left:5px;
}

a.login_menu:link {
color: black;

text-decoration: none;
}
a.login_menu:visited {

color: black;
font-weight: bold;
text-decoration: none;
}
a.login_menu:hover {
color: black;
font-weight: bold;
text-decoration: none;
}
a.login_menu:active {

color: black;
font-weight: bold;
text-decoration: none;

}

a.white_link:link {
color: black;
font-size:10px;
text-decoration: none;
}
a.white_link:visited {

color: black;
font-size:10px;
text-decoration: none;
}
a.white_link:hover {
color: black;
font-size:10px;
text-decoration: none;
}
a.white_link:active {

color: black;
font-size:10px;
text-decoration: none;

}




a:link {
color: #0000FF;
text-decoration: underline;
}

a:visited {

color: #0000FF;
text-decoration: underline;
}
a:hover {
color: #0000FF;
text-decoration: underline;
}
a:active {

color: #0000FF;
text-decoration: underline;

}

div.menuleft a:link {
color: black;
font-weight: bold;
text-decoration: none;
}
div.menuleft a:visited {

color: black;
font-weight: bold;
text-decoration: none;
}
div.menuleft a:hover {
color: black;
font-weight: bold;
text-decoration: none;
}
div.menuleft a:active {

color: black;
font-weight: bold;
text-decoration: none;

}

div.orderby{
	z-index:1;
	color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
	background: #FAFAFA;
	padding-left:20px;
	padding-right:20px;
	border:#969696;
	border-style:dashed;
	border-width:1;
	width: 315px;
	height: 118px;


}

div.admincontent{

position:absolute;
left:166px;
top:132px;
/*width:496px;*/
/*height:297px;*/
z-index:1;
color: black;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size:11px;
}

div.printcontent{

position:absolute;
left:20px;
top:20px;
/*width:496px;*/
/*height:297px;*/
z-index:1;
color: black;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size:11px;
}

input.textbox {
border:black; 
border-style:solid; 
border-width:1;
height: 16px;
font-size: 9px;
}

input[type=checkbox]:not(old) {
    border: black;
    border-style: solid;
    border-width: 1;
    height: 16px;
    font-size: 9px;
}

input.textboxquantity {
border:black; 
border-style:solid; 
border-width:1;
height: 15px;
font-size:10px;
}

select.select {
border:#A6A676;
font-size:9px;
}

span.printtext {

font-style: italic;

}

span.required {

font-size:0.3cm;
color:red;

}
